Tagged Ardour 3.5.403

Blue Velvet tested OK for Blender 2.73a

Blue Velvet tested OK for Blender version 2.73a with Ardour 3.5.403 and FFmpeg 2.5.3.

There’s also an improvement on the way the addon reads the strips on the timeline – if user would have changed the strip’s name to anything that didn’t have an extension (such as “my_audio” instead of audio.wav or audio_repeated.002), the script would throw the error “ValueError: need more than 1 value to unpack”. This behaviour is now fixed. Thanks Bilka from France for pointing this out!

Updating Blue Velvet is recommended.